.splash-container {
  background: #1f8dd6;
  background-image: url("back.jpeg");
  background-size: auto 150%;
  z-index: 1;
  overflow-y: scroll;
  /* The following styles are required for the "scroll-over" effect */
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed !important;
}

.splash {
  /* absolute center .splash within .splash-container */
  width: 80%;
  height: 100%;
  margin: auto;
  position: absolute;
  top: 100px; left: 0; bottom: 0; right: 0;
  text-align: center;
  text-transform: uppercase;
}

/* This is the main heading that appears on the blue section */
.splash-head {
  font-size: 20px;
  font-weight: bold;
  color: white;
  border: 3px solid white;
  padding: 1em 1.6em;
  font-weight: 100;
  border-radius: 5px;
  line-height: 1em;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
  color: white;
  letter-spacing: 0.05em;
  opacity: 0.8;
}

form.pure-form {
  padding: 10px;
  background-color: #fffbfbf5;
  border-radius: 4px;
  margin-bottom: 20px;
  
}

.pure-form input[type=email] {
  width: 96%;
  margin: auto;
  margin-bottom: 2px;
}

.pure-form button[type=submit] {
  width:96%;
  margin: auto;
}

.go-ag
{
  display: block;
  width: 100%;
  background: rgb(28, 184, 65);
  word-break: break-all;
  border-radius: 4px;
  margin-bottom: 1em;
  color: white; 
}

.more-infos
{
  display: none;
}

a.more-infos {
  color: #2900ff;
}

/* The alert message box */
.alert {
  padding: 20px;
  color: white;
  position: fixed;
  top: 20px; 
  right: 20px;
  width: 120px;
  z-index:2;
  border-radius: 4px;
  font-size: 20px;
  text-align: center;
}

/* The close button */
.closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

/* When moving the mouse over the close button */
.closebtn:hover {
  color: black;
}

.success {
    background-color: rgb(28, 184, 65);
}

.error {
    background-color: #f44336;

}

/*
* -- TABLET (AND UP) MEDIA QUERIES --
* On tablets and other medium-sized devices, we want to customize some
* of the mobile styles.
*/
@media (min-width: 38em) {
  
  /* We decrease the width of the .splash, since we have more width
  to work with */
  .splash {
    width: 50%;
    height: 100%;
  }
  
  .splash-head {
    font-size: 200%;
  }
  
  .pure-form input[type=email] {
    width:59%;
    margin-right: 2px;
    
  }
  
  .pure-form button[type=submit] {
    width:39%;
    margin-right: 0px;
  }
  .more-infos
  {
    display: block;
  }
  
  
}
@media (min-width: 48em) {
  
  /* We increase the body font size */
  body {
    font-size: 16px;
  }
  
  .splash {
    height: 100%;
  }
  
  .go-ag
  {
    display: none;
  }
}

/*
* -- DESKTOP (AND UP) MEDIA QUERIES --
* On desktops and other large devices, we want to over-ride some
* of the mobile and tablet styles.
*/
@media (min-width: 68em) {
  .splash {
    height: 100%;
  }
  p, p.splash-head {
    font-size: 165%;
  }
  /* We increase the header font size even more */
  .splash-head {
    font-size: 245%;
  }
}
